Package org.freeplane.core.util

# Class MenuUtils.MenuEntryTreeBuilder

java.lang.Object
org.freeplane.core.util.MenuUtils.MenuEntryTreeBuilder

Enclosing class:
  MenuUtils

public static class MenuUtils.MenuEntryTreeBuilder extends Object

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`